/* line 7, ../../scss/_layout.scss */
html {
  background: #000;
}

/* line 8, ../../scss/_layout.scss */
body {
  color: #fff;
}
/* line 10, ../../scss/_layout.scss */
body p {
  background-image: url(image);
}
/* line 12, ../../scss/_layout.scss */
body a {
  text-decoration: none;
  color: #fff;
}

/* line 18, ../../scss/_layout.scss */
.left {
  float: left;
}

/* line 19, ../../scss/_layout.scss */
.right {
  float: right;
}

/* line 23, ../../scss/_layout.scss */
#wrap {
  width: 100%;
  height: 100%;
  margin: 0 auto;
}

/* line 29, ../../scss/_layout.scss */
.index:before {
  display: block;
  content: '';
  position: absolute;
  margin: auto;
  width: 1280px;
  height: 650px;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  background: url(/images/top/header_bg.png) no-repeat center 50px;
}

/* line 39, ../../scss/_layout.scss */
.game:before, .mode:before, .lecture:before, .help:before, .info:before {
  display: block;
  content: '';
  position: absolute;
  margin: auto;
  width: 1280px;
  height: 650px;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  background: url(/images/top/header_bg.png) no-repeat center 5px;
}

/* line 51, ../../scss/_layout.scss */
#container {
  width: 1280px;
  margin: 0 auto;
  position: relative;
}
/* line 56, ../../scss/_layout.scss */
#container:before {
  display: block;
  content: '';
  position: absolute;
  margin: auto;
  width: 1280px;
  height: 1360px;
  z-index: -10;
  top: 100px;
  left: 0;
  background: url(/images/top/content_bg.png) no-repeat left top;
}

/* line 72, ../../scss/_layout.scss */
.content {
  width: 1000px;
  height: 100%;
  padding: 10px;
  margin: 0 auto;
}

/* line 84, ../../scss/_layout.scss */
#header {
  width: 100%;
  height: 50px;
  background: #000;
  z-index: 10;
}

/* line 91, ../../scss/_layout.scss */
.sns_navi {
  width: 900px;
  margin: 0 auto;
}
/* line 95, ../../scss/_layout.scss */
.sns_navi h1 {
  margin: 0;
  padding-top: 5px;
}
/* line 99, ../../scss/_layout.scss */
.sns_navi ul {
  padding-top: 10px;
  height: 40px;
}
/* line 104, ../../scss/_layout.scss */
.sns_navi li {
  float: left;
  list-style: none;
  padding: 3px;
  margin-left: 10px;
  padding-right: 10px;
}
/* line 110, ../../scss/_layout.scss */
.sns_navi a {
  text-decoration: none;
}
/* line 112, ../../scss/_layout.scss */
.sns_navi a:hover, .sns_navi a:active, .sns_navi a:focus {
  color: #8a2be2;
}

/* line 123, ../../scss/_layout.scss */
#g_navi {
  position: relative;
  z-index: 10;
  margin: 0 auto;
  width: 988px;
  height: 97px;
}
/* line 135, ../../scss/_layout.scss */
#g_navi nav {
  position: relative;
  width: 988px;
}
/* line 141, ../../scss/_layout.scss */
#g_navi a {
  display: block;
  text-decoration: none;
  background: url(/images/top/navi_btn.png) 0 0 no-repeat;
  background-color: transparent;
  border: 0;
  overflow: hidden;
}
/* line 27, ../../scss/_mixin.scss */
#g_navi a:before {
  content: "";
  display: block;
  width: 0;
  height: 150%;
}
/* line 148, ../../scss/_layout.scss */
#g_navi ul {
  width: 988px;
  margin: 0;
  padding-left: 0;
}
/* line 155, ../../scss/_layout.scss */
#g_navi li {
  float: left;
  text-indent: -9999px;
}
/* line 161, ../../scss/_layout.scss */
#g_navi .top {
  width: 247px;
}
/* line 164, ../../scss/_layout.scss */
#g_navi .top a {
  width: 247px;
  height: 97px;
  background-position: 0px 0px;
}
/* line 169, ../../scss/_layout.scss */
#g_navi .top a:hover, #g_navi .top a:active
#g_navi .top a:focus {
  background-position: 0px -97px;
}
/* line 177, ../../scss/_layout.scss */
#g_navi .top.selected a {
  background-position: 0px -97px;
}
/* line 183, ../../scss/_layout.scss */
#g_navi .games {
  width: 247px;
}
/* line 186, ../../scss/_layout.scss */
#g_navi .games a {
  width: 247px;
  height: 97px;
  background-position: -247px 0px;
}
/* line 191, ../../scss/_layout.scss */
#g_navi .games a:hover, #g_navi .games a:active, #g_navi .games a:focus {
  background-position: -247px -97px;
}
/* line 199, ../../scss/_layout.scss */
#g_navi .games.selected a {
  background-position: -247px -97px;
}
/* line 205, ../../scss/_layout.scss */
#g_navi .modes {
  width: 247px;
}
/* line 208, ../../scss/_layout.scss */
#g_navi .modes a {
  width: 247px;
  height: 97px;
  background-position: -497px 0px;
}
/* line 213, ../../scss/_layout.scss */
#g_navi .modes a:hover, #g_navi .modes a:active, #g_navi .modes a:focus {
  background-position: -497px -97px;
}
/* line 221, ../../scss/_layout.scss */
#g_navi .modes.selected a {
  background-position: -497px -97px;
}
/* line 227, ../../scss/_layout.scss */
#g_navi .lectures {
  width: 247px;
}
/* line 230, ../../scss/_layout.scss */
#g_navi .lectures a {
  width: 247px;
  height: 97px;
  background-position: -744px 0px;
}
/* line 235, ../../scss/_layout.scss */
#g_navi .lectures a:hover, #g_navi .lectures a:active, #g_navi .lectures a:focus {
  background-position: -744px -97px;
}
/* line 243, ../../scss/_layout.scss */
#g_navi .lectures.selected a {
  background-position: -744px -97px;
}

/* line 258, ../../scss/_layout.scss */
.notice_list {
  width: 95%;
  margin: 0 auto;
  margin-top: 10px;
  padding: 10px;
  display: block;
}

/* line 265, ../../scss/_layout.scss */
.news {
  height: 240px;
  overflow-y: scroll;
}
/* line 268, ../../scss/_layout.scss */
.news dl {
  position: relative;
  margin: 0 auto;
  font-size: 20px;
  padding: 10px;
}
/* line 273, ../../scss/_layout.scss */
.news dl dt {
  float: left;
  clear: both;
  width: 150px;
  margin-bottom: 5px;
  padding: 5px 0;
}
/* line 280, ../../scss/_layout.scss */
.news dl dd {
  position: relative;
  margin-bottom: 5px;
  padding: 5px 0 5px 240px;
  border-bottom: 1px solid #808080;
}
/* line 286, ../../scss/_layout.scss */
.news dl dd dl {
  float: none;
  display: block;
  width: auto;
}
/* line 291, ../../scss/_layout.scss */
.news dl dd dt {
  clear: both;
  float: none;
  display: block;
  margin-bottom: 5px;
  width: auto;
}
/* line 298, ../../scss/_layout.scss */
.news dl dd dd {
  margin-bottom: 0;
}
/* line 302, ../../scss/_layout.scss */
.news dl dd dd:before {
  position: relative;
  content: '';
  left: 0;
}
/* line 310, ../../scss/_layout.scss */
.news .newicon {
  position: relative;
}
/* line 312, ../../scss/_layout.scss */
.news .newicon:after {
  display: block;
  content: '';
  position: absolute;
  margin: auto;
  width: 98px;
  height: 36px;
  z-index: 1;
  top: 7px;
  left: 150px;
  background: url(/images/top/info_new.png) no-repeat left 0;
}

/* line 324, ../../scss/_layout.scss */
section {
  margin: 30px auto;
  position: relative;
  display: block;
}
/* line 328, ../../scss/_layout.scss */
section li {
  list-style: none;
}

/* line 333, ../../scss/_layout.scss */
.box {
  width: 100%;
  display: block;
}
/* line 338, ../../scss/_layout.scss */
.box h1, .box h2 {
  text-align: center;
  padding: 10px 0;
}

/* line 345, ../../scss/_layout.scss */
.box-s {
  width: 800px;
  padding: 10px;
  background: #c0c0c0;
}
/* line 350, ../../scss/_layout.scss */
.box-s h1, .box-s h2 {
  text-align: center;
}

/* line 355, ../../scss/_layout.scss */
.box_list {
  height: 100%;
  display: block;
  position: relative;
}

/* line 361, ../../scss/_layout.scss */
.box_list300 {
  height: 300px;
  display: block;
  position: relative;
}

/* line 367, ../../scss/_layout.scss */
.box_list500 {
  height: 500px;
  display: block;
  position: relative;
}

/* line 374, ../../scss/_layout.scss */
.column1 {
  width: 60%;
  height: 100%;
  padding: 10px;
}

/* line 377, ../../scss/_layout.scss */
.column2 {
  width: 45%;
  height: 100%;
  padding: 10px;
}

/* line 380, ../../scss/_layout.scss */
.column3 {
  width: 30%;
  height: 100%;
  padding: 10px;
}

/* line 383, ../../scss/_layout.scss */
.column4 {
  width: 20%;
  height: 100%;
  padding: 5px;
}

/* line 387, ../../scss/_layout.scss */
.column_size {
  width: 670px;
  height: 100%;
  padding: 10px;
}

/* line 394, ../../scss/_layout.scss */
.recommend {
  height: 400px;
}
/* line 397, ../../scss/_layout.scss */
.recommend p {
  text-align: center;
  font-size: 20px;
}

/* line 402, ../../scss/_layout.scss */
.recommend_list {
  position: relative;
  height: 250px;
  margin-top: 20px;
}
/* line 409, ../../scss/_layout.scss */
.recommend_list .reco_main-img {
  display: block;
}
/* line 412, ../../scss/_layout.scss */
.recommend_list .reco_main-img .rider {
  height: 240px;
  background: url(/images/top/rider_banner.png) no-repeat center top;
}
/* line 416, ../../scss/_layout.scss */
.recommend_list .reco_main-img .hokuto {
  height: 235px;
  background: url(/images/top/hokuto_banner.png) no-repeat center top;
}
/* line 419, ../../scss/_layout.scss */
.recommend_list .reco_main-img .hokuto:before {
  display: block;
  content: '';
  position: absolute;
  margin: auto;
  width: 666px;
  height: 20px;
  top: -30px;
  left: 0;
  z-index: 1;
  background: url(/images/top/line.png) no-repeat center top;
}
/* line 427, ../../scss/_layout.scss */
.recommend_list .reco_main-img a {
  display: block;
  width: 100%;
  height: 100%;
}

/* line 435, ../../scss/_layout.scss */
.reco_list-dl {
  width: 100%;
  display: block;
  margin-top: 10px;
}
/* line 440, ../../scss/_layout.scss */
.reco_list-dl ul .game_icon {
  width: 80px;
  height: 80px;
  background: url(/images/top/hokuto_app_icon.png) no-repeat center top;
}
/* line 445, ../../scss/_layout.scss */
.reco_list-dl ul li {
  width: 200px;
  height: 65px;
  margin-left: 20px;
  display: inline-block;
}

/* line 456, ../../scss/_layout.scss */
.tw_widget {
  width: 363px;
  height: 300px;
}
/* line 476, ../../scss/_layout.scss */
.tw_widget .twitter-timeline {
  width: 300px;
  height: 720px;
  margin: 0 auto;
  z-index: 100;
}

/* line 484, ../../scss/_layout.scss */
.fb_wedget {
  width: 500px;
  height: 300px;
  float: left;
  display: block;
  margin: 0 auto;
}

/* line 493, ../../scss/_layout.scss */
.fb-like {
  width: 120px !important;
}

/* line 496, ../../scss/_layout.scss */
.fb-facepile {
  width: 960px !important;
}

/* line 500, ../../scss/_layout.scss */
.sns_wedget-s {
  display: block;
  height: 370px;
}

/* line 504, ../../scss/_layout.scss */
.fb_wedget-s {
  width: 450px;
  height: 350px;
  padding: 10px;
  float: left;
}

/* line 509, ../../scss/_layout.scss */
.tw_wedget-s {
  width: 450px;
  height: 350px;
  padding: 10px;
}
/* line 512, ../../scss/_layout.scss */
.tw_wedget-s .twitter-timeline {
  width: 300px;
  height: 350px;
  margin: 0 auto;
}

/* line 520, ../../scss/_layout.scss */
.game_icon-detail {
  width: 170px;
  height: 170px;
  background: url(/images/top/app_detail_icon.png) no-repeat center top;
  background-size: 70% 70%;
  position: absolute;
  left: 190px;
}

/* line 528, ../../scss/_layout.scss */
.app_detail {
  width: 500px;
  margin: 0 auto;
  padding-left: 220px;
}

/* line 533, ../../scss/_layout.scss */
.app_detail-dl {
  margin-left: 260px;
}

/* line 536, ../../scss/_layout.scss */
.app_detail-list {
  position: relative;
  margin: 0 auto;
  font-size: 16px;
  padding: 10px;
}
/* line 541, ../../scss/_layout.scss */
.app_detail-list dt {
  float: left;
  clear: both;
  width: 120px;
  margin-bottom: 3px;
}
/* line 547, ../../scss/_layout.scss */
.app_detail-list dd {
  position: relative;
  margin-bottom: 3px;
  padding-left: 10px;
  margin-left: 60px;
}
/* line 553, ../../scss/_layout.scss */
.app_detail-list dd:before {
  content: ':';
  position: absolute;
  left: 30px;
}
/* line 558, ../../scss/_layout.scss */
.app_detail-list dd dl {
  float: none;
  display: block;
  width: auto;
}
/* line 563, ../../scss/_layout.scss */
.app_detail-list dd dt {
  clear: both;
  float: none;
  display: block;
  margin-bottom: 3px;
  width: auto;
}
/* line 570, ../../scss/_layout.scss */
.app_detail-list dd dd {
  margin-bottom: 0;
  padding-left: 40px;
}
/* line 574, ../../scss/_layout.scss */
.app_detail-list dd dd:before {
  position: relative;
  content: '';
  left: 0;
}

/* line 585, ../../scss/_layout.scss */
.app-d-dl-ul {
  display: block;
}
/* line 589, ../../scss/_layout.scss */
.app-d-dl-ul li {
  list-style: none;
}

/* line 596, ../../scss/_layout.scss */
.footer_navi {
  margin: 0 auto;
}
/* line 600, ../../scss/_layout.scss */
.footer_navi h1 {
  margin: 0;
  padding-top: 5px;
}
/* line 604, ../../scss/_layout.scss */
.footer_navi ul {
  margin-top: -30px;
}
/* line 608, ../../scss/_layout.scss */
.footer_navi li {
  float: left;
  list-style: none;
  padding: 3px;
  border-right: 1px solid #808080;
  margin-left: 10px;
  padding-right: 10px;
}
/* line 614, ../../scss/_layout.scss */
.footer_navi a {
  text-decoration: none;
}
/* line 616, ../../scss/_layout.scss */
.footer_navi a:hover, .footer_navi a:active, .footer_navi a:focus {
  color: #8a2be2;
}

/* line 625, ../../scss/_layout.scss */
#footer {
  width: 1280px;
  height: 278px;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
}
/* line 632, ../../scss/_layout.scss */
#footer:before {
  display: block;
  content: '';
  position: absolute;
  margin: auto;
  width: 1280px;
  height: 278px;
  z-index: -1;
  bottom: 0;
  left: 0;
  right: 0;
  background: url(/images/top/footer.png) no-repeat center bottom;
}
/* line 642, ../../scss/_layout.scss */
#footer ul {
  width: 250px;
  margin: 30px auto 0;
}
/* line 647, ../../scss/_layout.scss */
#footer .copyright {
  margin-top: 50px;
  padding-top: 50px;
  text-align: center;
}
/* line 651, ../../scss/_layout.scss */
#footer .copyright img {
  margin: 0 auto;
}

/*! normalize.css v3.0.2 | MIT License | git.io/normalize */
/**
 * 1. Set default font family to sans-serif.
 * 2. Prevent iOS text size adjust after orientation change, without disabling
 *    user zoom.
 */
/* line 11, ../../scss/_normalize.scss */
html {
  font-family: sans-serif;
  /* 1 */
  -ms-text-size-adjust: 100%;
  /* 2 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
}

/**
 * Remove default margin.
 */
/* line 21, ../../scss/_normalize.scss */
body {
  margin: 0;
}

/* HTML5 display definitions
   ========================================================================== */
/*html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
}*/
/* line 47, ../../scss/_normalize.scss */
* {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
}

/**
 * Correct `block` display not defined for any HTML5 element in IE 8/9.
 * Correct `block` display not defined for `details` or `summary` in IE 10/11
 * and Firefox.
 * Correct `block` display not defined for `main` in IE 11.
 */
/* line 60, ../../scss/_normalize.scss */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block;
}

/**
 * 1. Correct `inline-block` display not defined in IE 8/9.
 * 2. Normalize vertical alignment of `progress` in Chrome, Firefox, and Opera.
 */
/* line 81, ../../scss/_normalize.scss */
audio,
canvas,
progress,
video {
  display: inline-block;
  /* 1 */
  vertical-align: baseline;
  /* 2 */
}

/**
 * Prevent modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS 5 devices.
 */
/* line 94, ../../scss/_normalize.scss */
audio:not([controls]) {
  display: none;
  height: 0;
}

/**
 * Address `[hidden]` styling not present in IE 8/9/10.
 * Hide the `template` element in IE 8/9/11, Safari, and Firefox < 22.
 */
/* line 104, ../../scss/_normalize.scss */
[hidden],
template {
  display: none;
}

/* Links
   ========================================================================== */
/**
 * Remove the gray background color from active links in IE 10.
 */
/* line 116, ../../scss/_normalize.scss */
a {
  background-color: transparent;
}

/**
 * Improve readability when focused and also mouse hovered in all browsers.
 */
/* line 124, ../../scss/_normalize.scss */
a:active,
a:hover {
  outline: 0;
}

/* Text-level semantics
   ========================================================================== */
/**
 * Address styling not present in IE 8/9/10/11, Safari, and Chrome.
 */
/* line 136, ../../scss/_normalize.scss */
abbr[title] {
  border-bottom: 1px dotted;
}

/**
 * Address style set to `bolder` in Firefox 4+, Safari, and Chrome.
 */
/* line 144, ../../scss/_normalize.scss */
b,
strong {
  font-weight: bold;
}

/**
 * Address styling not present in Safari and Chrome.
 */
/* line 153, ../../scss/_normalize.scss */
dfn {
  font-style: italic;
}

/**
 * Address variable `h1` font-size and margin within `section` and `article`
 * contexts in Firefox 4+, Safari, and Chrome.
 */
/* line 162, ../../scss/_normalize.scss */
h1 {
  font-size: 2em;
  margin: 0.4em 0;
}

/**
 * Address styling not present in IE 8/9.
 */
/* line 171, ../../scss/_normalize.scss */
mark {
  background: #ff0;
  color: #000;
}

/**
 * Address inconsistent and variable font size in all browsers.
 */
/* line 180, ../../scss/_normalize.scss */
small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` affecting `line-height` in all browsers.
 */
/* line 188, ../../scss/_normalize.scss */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

/* line 196, ../../scss/_normalize.scss */
sup {
  top: -0.5em;
}

/* line 200, ../../scss/_normalize.scss */
sub {
  bottom: -0.25em;
}

/* Embedded content
   ========================================================================== */
/**
 * Remove border when inside `a` element in IE 8/9/10.
 */
/* line 211, ../../scss/_normalize.scss */
img {
  border: 0;
}

/**
 * Correct overflow not hidden in IE 9/10/11.
 */
/* line 219, ../../scss/_normalize.scss */
svg:not(:root) {
  overflow: hidden;
}

/* Grouping content
   ========================================================================== */
/**
 * Address margin not present in IE 8/9 and Safari.
 */
/* line 230, ../../scss/_normalize.scss */
figure {
  margin: 1em 40px;
}

/**
 * Address differences between Firefox and other browsers.
 */
/* line 238, ../../scss/_normalize.scss */
hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
}

/**
 * Contain overflow in all browsers.
 */
/* line 248, ../../scss/_normalize.scss */
pre {
  overflow: auto;
}

/**
 * Address odd `em`-unit font size rendering in all browsers.
 */
/* line 256, ../../scss/_normalize.scss */
code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}

/* Forms
   ========================================================================== */
/**
 * Known limitation: by default, Chrome and Safari on OS X allow very limited
 * styling of `select`, unless a `border` property is set.
 */
/**
 * 1. Correct color not being inherited.
 *    Known issue: affects color of disabled elements.
 * 2. Correct font properties not being inherited.
 * 3. Address margins set differently in Firefox 4+, Safari, and Chrome.
 */
/* line 279, ../../scss/_normalize.scss */
button,
input,
optgroup,
select,
textarea {
  color: inherit;
  /* 1 */
  font: inherit;
  /* 2 */
  margin: 0;
  /* 3 */
}

/**
 * Address `overflow` set to `hidden` in IE 8/9/10/11.
 */
/* line 293, ../../scss/_normalize.scss */
button {
  overflow: visible;
}

/**
 * Address inconsistent `text-transform` inheritance for `button` and `select`.
 * All other form control elements do not inherit `text-transform` values.
 * Correct `button` style inheritance in Firefox, IE 8/9/10/11, and Opera.
 * Correct `select` style inheritance in Firefox.
 */
/* line 304, ../../scss/_normalize.scss */
button,
select {
  text-transform: none;
}

/**
 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
 *    and `video` controls.
 * 2. Correct inability to style clickable `input` types in iOS.
 * 3. Improve usability and consistency of cursor style between image-type
 *    `input` and others.
 */
/* line 317, ../../scss/_normalize.scss */
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  /* 2 */
  cursor: pointer;
  /* 3 */
}

/**
 * Re-set default cursor for disabled elements.
 */
/* line 329, ../../scss/_normalize.scss */
button[disabled],
html input[disabled] {
  cursor: default;
}

/**
 * Remove inner padding and border in Firefox 4+.
 */
/* line 338, ../../scss/_normalize.scss */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

/**
 * Address Firefox 4+ setting `line-height` on `input` using `!important` in
 * the UA stylesheet.
 */
/* line 349, ../../scss/_normalize.scss */
input {
  line-height: normal;
}

/**
 * It's recommended that you don't attempt to style these elements.
 * Firefox's implementation doesn't respect box-sizing, padding, or width.
 *
 * 1. Address box sizing set to `content-box` in IE 8/9/10.
 * 2. Remove excess padding in IE 8/9/10.
 */
/* line 361, ../../scss/_normalize.scss */
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */
}

/**
 * Fix the cursor style for Chrome's increment/decrement buttons. For certain
 * `font-size` values of the `input`, it causes the cursor style of the
 * decrement button to change from `default` to `text`.
 */
/* line 373, ../../scss/_normalize.scss */
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Address `appearance` set to `searchfield` in Safari and Chrome.
 * 2. Address `box-sizing` set to `border-box` in Safari and Chrome
 *    (include `-moz` to future-proof).
 */
/* line 384, ../../scss/_normalize.scss */
input[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  /* 2 */
  box-sizing: content-box;
}

/**
 * Remove inner padding and search cancel button in Safari and Chrome on OS X.
 * Safari (but not Chrome) clips the cancel button when the search input has
 * padding (and `textfield` appearance).
 */
/* line 397, ../../scss/_normalize.scss */
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * Define consistent border, margin, and padding.
 */
/* line 406, ../../scss/_normalize.scss */
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}

/**
 * 1. Correct `color` not being inherited in IE 8/9/10/11.
 * 2. Remove padding so people aren't caught out if they zero out fieldsets.
 */
/* line 417, ../../scss/_normalize.scss */
legend {
  border: 0;
  /* 1 */
  padding: 0;
  /* 2 */
}

/**
 * Remove default vertical scrollbar in IE 8/9/10/11.
 */
/* line 426, ../../scss/_normalize.scss */
textarea {
  overflow: auto;
}

/**
 * Don't inherit the `font-weight` (applied by a rule above).
 * NOTE: the default cannot safely be changed in Chrome and Safari on OS X.
 */
/* line 435, ../../scss/_normalize.scss */
optgroup {
  font-weight: bold;
}

/* Tables
   ========================================================================== */
/**
 * Remove most spacing between table cells.
 */
/* line 446, ../../scss/_normalize.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 451, ../../scss/_normalize.scss */
td,
th {
  padding: 0;
}
